
P       {  FONT-FAMILY: Verdana, Arial, sans-serif;
           FONT-SIZE: 24pt;
            }

LI      {  FONT-FAMILY: Verdana, Arial, sans-serif;
           FONT-SIZE: 8pt;
	    }

A:link          { color: #3F7C31; text-decoration: none; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A:visited       { color: #3F7C31; text-decoration: none; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A:active        { color: #3F7C31; text-decoration: underline; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A:hover         { color: #373A36; text-decoration: underline; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}


A.n:link          { color: #005698; text-decoration: underline; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A.n:visited       { color: #005698; text-decoration: underline; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A.n:active        { color: #005698; text-decoration: none; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}
        
A.n:hover         { color: #373A36; text-decoration: none; font-weight: plain; font-size: 8pt; font-family: Verdana, Arial, sans-serif}


A.kortti:link          { color: #005698; text-decoration: underline; font-weight: plain; font-size: 7pt; font-family: Verdana, Arial, sans-serif}
        
A.kortti:visited       { color: #005698; text-decoration: underline; font-weight: plain; font-size: 7pt; font-family: Verdana, Arial, sans-serif}
        
A.kortti:active        { color: #005698; text-decoration: none; font-weight: plain; font-size: 7pt; font-family: Verdana, Arial, sans-serif}
        
A.kortti:hover         { color: #373A36; text-decoration: none; font-weight: plain; font-size: 7pt; font-family: Verdana, Arial, sans-serif}
